.h1 {
  background-color: rgb(172, 172, 172);
  padding-left: 5px;
  font-size: 20px;
}


.menu2 {
  display: inline-block;
  font-size: 14px;
  background-color: rgb(80, 78, 78);
  width: 100%;
  color: white;
  margin: 0;
  padding-left: 20px;
}

nav {
  background-color: grey;
  margin-top: -15;
  height: 30px;
}

.navMenu a {

  color: white;
  background-color: grey;
  text-decoration: none;
  font-size: 14px;
  height: auto;
  display: inline-block;
  width: 20%;
}

.info {
  font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
  color: black;
  font-size: 18px;
  font-weight: 400;
  margin: 0 0 25px;
  padding: 20px;
  border: dashed 1px;
  border-left: solid;
  border-color: green;
}

.experience {
  font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
  color: black;
  font-size: 18px;
  font-weight: 400;
  margin: 0 0 25px;
  padding: 20px;
  border: dashed 1px;
  border-left: solid;
  border-color: green;
}

.experience-date {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-style: oblique;
  color: blueviolet;
}

.education-date {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-style: oblique;
  color: blueviolet;
}

.education {
  font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
  color: black;
  font-size: 18px;
  font-weight: 400;
  margin: 0 0 25px;
  padding: 20px;
  border: dashed 1px;
  border-left: solid;
  border-color: green;
}


.competence {
  font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
  color: black;
  font-size: 18px;
  font-weight: 400;
  margin: 0 0 25px;
  padding: 20px;
  border: dashed 1px;
  border-left: solid;
  border-color: green;
}

.section {
  font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
  color: black;
  font-size: 18px;
  font-weight: 400;
  margin: 0 0 25px;
  padding: 20px;
  border: dashed 1px;
  border-left: solid;
  border-color: green;
}